玩WordPress » 新闻资讯 » 2008 » 11 » 26 » WordPress 2.6.5

WordPress 2.6.5

在WordPress 2.7即将发布前,WordPress竟然紧急发布了WordPress 2.6.5,这个版本修正了一个XSS跨站脚本攻击漏洞,还有另外三个小毛病:避免了添加meta信息到修改版本(revision)中、避免了XML-RPC提取不正确的文章类型、在删除用户请求中对用户ID进行整数化处理。

因为这个版本涉及到了安全方面的更新,所以还是建议大家尽快地升级。事实上这个版本只对WordPress中的几个文件进行了细小的更新,如果你没有安装快捷升级插件,不妨参考“2.6.3至2.6.5的改变”直接修改WordPress,这样反而更加快捷。

下载WordPress 2.6.5

Comments are closed.